Sound: Set value at sample number...

A command to change a specified sample of the selected Sound object.

## Settings

Sample number
  the sample whose value is to be changed. Specify any value between 1 and the number of samples in the Sound. If you specify a value outside that range, you will get an error message.
New value
  the value that is to be put into the specified sample.

## Scripting

Example:

`selectObject: "Sound hallo"
` `Set value at sample number: 100, 1/2
`

This sets the value of the 100th sample to 0.5.